org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview

## Class NodeColorAction

- java.lang.Object
- - ColorAction
  - - org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview.NodeColorAction

    public class NodeColorAction
    extends ColorAction

Set node fill colors

### Constructor Summary

Constructors
Constructor and Description
`NodeColorAction(java.lang.String group)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NodeColorAction

    public NodeColorAction(java.lang.String group)